import type { App } from 'vue';
import nsSlider from './slider.vue';
import nsSliderVerify from './slider-verify-custom.vue';
export const NsSlider = function (app: App) {
  app.component(nsSlider.name, nsSlider);
  app.component(nsSliderVerify.name, nsSliderVerify);
  return app;
};
